Vulnerable source packages in the stable suite


PackageBugUrgencyRemote
asteriskCVE-2015-3008medium**yes
dnsmasqCVE-2015-3294not yet assigned?
dovecotCVE-2015-3420not yet assigned?
elasticsearchCVE-2015-3337not yet assigned?
fileTEMP-0783099-E851E9not yet assigned?
glibcCVE-2015-1781not yet assigned?
icecast2CVE-2015-3026not yet assigned?
icuTEMP-0778511-AAAFE7low?
libapache-mod-jkCVE-2014-8111medium**yes
libavCVE-2014-7937high**yes
CVE-2015-3417not yet assigned?
libksbaTEMP-0000000-2CB0E2not yet assigned?
TEMP-0000000-A1D73Cnot yet assigned?
TEMP-0000000-EF5C1Cnot yet assigned?
libmodule-signature-perlCVE-2015-3406not yet assigned?
CVE-2015-3407not yet assigned?
CVE-2015-3408not yet assigned?
CVE-2015-3409not yet assigned?
libopensaml2-javaCVE-2015-1796not yet assigned?
libxml-libxml-perlTEMP-0783443-FBE844not yet assigned?
libxml2CVE-2015-1819low?
TEMP-0782985-586F49not yet assigned?
TEMP-0783010-C482B4not yet assigned?
linuxCVE-2014-8171not yet assigned?
CVE-2014-9717not yet assigned?
CVE-2015-1350not yet assigned?
CVE-2015-2925not yet assigned?
TEMP-0000000-1E2093not yet assigned?
TEMP-0000000-776ECEnot yet assigned?
mariadb-10.0CVE-2015-0433medium**yes
CVE-2015-0441medium**yes
CVE-2015-0499low**yes
CVE-2015-0501medium**yes
CVE-2015-0505low**yes
CVE-2015-2568medium**yes
CVE-2015-2571medium**yes
CVE-2015-2573medium**yes
mercurialCVE-2014-9462high**yes
net-snmpTEMP-0000000-883263not yet assigned?
openjdk-7CVE-2015-0460high**yes
CVE-2015-0469high**yes
CVE-2015-0470medium**yes
CVE-2015-0477medium**yes
CVE-2015-0478medium**yes
CVE-2015-0480medium**yes
CVE-2015-0488medium**yes
opus-toolsCVE-2014-9639medium**yes
owncloudCVE-2015-3011not yet assigned?
CVE-2015-3012not yet assigned?
CVE-2015-3013not yet assigned?
p7zipCVE-2015-1038medium**yes
pcre3CVE-2015-2325not yet assigned?
CVE-2015-2326not yet assigned?
php5CVE-2015-2783not yet assigned?
CVE-2015-3329not yet assigned?
CVE-2015-3330not yet assigned?
TEMP-0783099-E851E9not yet assigned?
proftpd-dfsgCVE-2015-3306not yet assigned?
pyjwtTEMP-0781640-F16931not yet assigned?
python3.4CVE-2014-9365medium**yes
qemuCVE-2015-1779not yet assigned?
CVE-2015-2756medium**no
rabbitmq-serverCVE-2014-9649medium**yes
CVE-2014-9650medium**yes
CVE-2015-0862low**yes
realmdCVE-2015-2704not yet assigned?
TEMP-0781179-EEF84Fnot yet assigned?
ruby-jwtTEMP-0781640-F16931not yet assigned?
ruby2.1CVE-2015-1855not yet assigned?
sqlite3TEMP-0000000-1D627Bnot yet assigned?
TEMP-0000000-30203Bnot yet assigned?
TEMP-0000000-6B9717not yet assigned?
tiffCVE-2015-1547not yet assigned?
vorbis-toolsCVE-2014-9639lowyes
wordpressTEMP-0000000-FE5275not yet assigned?
TEMP-0783347-364AD1not yet assigned?

If a "*" is included in the urgency field, no DSA is planned for this vulnerability.

If a "**" is included, the urgency field was automatically assigned by the NVD (National Vulnerability Database). Note that this rating is automatically derived from a set of known factors about the issue (such as access complexity, confidentiality impact, exploitability, remediation level, and others). Human intervention is involved in determining the values of these factors, but the rating itself comes from a fully automated formula.


Search for package or bug name: Reporting problems